/****************************************************************************************************/
/*									General Document Style											*/
/****************************************************************************************************/
.bb{ padding-right:15px;}
.bb1{ padding-left:15px;}
.neastyle2{
	margin: 0;
	font-family: Calibri, "Calibri Light";
	font-size: 20px;
	font-weight: bold;
	color: #cd7156;
	background-image: url(../graphics2016/fabe-menu-box.png);
	background-repeat: no-repeat;
	line-height: 20px;
}
.neastyle2 a:link,.neastyle2 a:visited {
	color:#113557;
	text-decoration:none;	
}

.neastyle2 a:hover,.neastyle2 a:active {
	color:#e1a576;
	text-decoration:none;	
}
.lighterbluetablephones {
	font-family: Calibri, "Calibri Light";
	background-color: #f0e0cc;
	color: #000;
	font-size: 16px;
	font-weight: bold;
}

.lighterbluetablephones a:link, .lighterbluetablephones a:visited {
	color: #333;
}
.lighterbluetablephones a:hover, .lighterbluetablephones a:active { color: #cd9956; text-decoration: none; }
.topBanner{
	color: #FFF;
	background-image: url(../graphics2016/menu-up.png);
	background-repeat: repeat;
	background-position: left top;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 30px;
	width: 100%;
	text-align: right;
	font-family: Calibri, "Calibri Light";
	font-size: 14px;
}

.topBanner a:link, .topBanner a:visited{
	color: #FFF;
	font-family: Calibri, "Calibri Light";
	text-decoration:none;
}

.topBanner a:hover, .topBanner a:active{
    color:#cdb756;
	font-family: Calibri, "Calibri Light";
	text-decoration:none;
}

.topMegaMenu{
	color: #000;
	background-image: url(../graphics2016/menu-down.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 69px;
	width: 100%;
}


.neastyle{
	margin: 0;
	font-family: Calibri, "Calibri Light";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-image: url(../graphics2016/fabe-menu-box.png);
	background-repeat: no-repeat;
	height: 32px;
	line-height: 30px;
}
.neastyle a:link,.neastyle a:visited {
	color: #000000;
	text-decoration: none;
}

.neastyle a:hover,.neastyle a:active {
	color: #CB7E6A;
	text-decoration: none;
}






.neastyle1000{
	margin: 0;
	font-family: Calibri, "Calibri Light";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color:#CDB457;
	height: 32px;
	line-height: 30px;
}
.neastyle1000 a:link,.neastyle1000 a:visited {
	color: #000000;
	text-decoration: none;
}

.neastyle1000 a:hover,.neastyle1000 a:active {
	color: #CB7E6A;
	text-decoration: none;
}














BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-image: url(../graphics2016/bcr1.jpg);
	background-repeat: no-repeat;
	
	background-attachment: fixed;
	background-color: #dce9f2;
	
	
	 
	 
	 -webkit-background-size: cover !important;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-size:100% 100%;   
	 
	 
	
	   
	 
}


.neastyle1{
	margin: 0;
	font-family: Calibri, "Calibri Light";
	font-size: 23px;
	font-weight: bold;
	color: #fff;
	background-repeat: no-repeat;
	height: 100px;text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
	
}
.neastyle1 a:link,.neastyle1 a:visited {
	color:#113557;
	text-decoration:none;	
}

.neastyle1 a:hover,.neastyle1 a:active {
	color:#cdb756;
	text-decoration:none;	
}




.titlenew1
{
	color: #FFF;
	background-image: url(../graphics2016/menu-upred.png);
	background-repeat: repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 70px;
	
	
	font-family: Calibri, "Calibri Light";
	font-size: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	
	font-weight: bold;
}



.titlenew2
{
	color: #FFF;
	background-image: url(../graphics2016/menu-up.png);
	background-repeat: repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 70px;
	
	
	font-family: Calibri, "Calibri Light";
	font-size: 26px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	
	font-weight: bold;
}



.white {
	font-family: Calibri, "Calibri Light";
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #cd9956;

}









section{
  display:block;
  float:left;

  min-height:300px;
  width:100%;
  border-radius:4px;
}

section a {
  display:block;
  float:left;
  width:25%;
  text-decoration:none;
  text-align:center;
  padding:5px 0;
  color:white;
 
}

section1{

}







.sec1w{
	display: block;
	float: left;
	width: 33%;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	background-image: url(../graphics2016/menu-up.png);
	background-repeat: repeat;
	background-position: left top;
	height: 50px;
	line-height: 50px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
 

 
 
  
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
 section1 a{
  display:block;
  float:left;
 
    height:150px;
  
 
 width:100%;
	background-image:none;
	opacity:100%;
}
section1 div{
 display:block;
 float:left;
 height:150px;
 width:150px;
 border:1px solid black;
 margin:10px;
 -webkit-transition:all .8s linear;
 -moz-transition:all .8s linear;
 -o-transition:all .8s linear;
 -ms-transition:all .8s linear;
 transition:all .8s linear;
 margin-top:20px;
}
section div{
 display:block;
 float:left;
 height:150px;
 width:150px;
 border:1px solid black;
 margin:10px;
 -webkit-transition:all .8s linear;
 -moz-transition:all .8s linear;
 -o-transition:all .8s linear;
 -ms-transition:all .8s linear;
 transition:all .8s linear;
 margin-top:20px;
}

section div[data-filter="hotel"]{
	background-image: url(../graphics2016/Hydrea.jpg);
	display: block;
	height: 150px;
	text-indent: -9999px;
	width: 150px;

}

section div[data-filter="apar"]{
	background-image:url(../graphics2016/Hydrea.jpg);
 display:block;
    height:150px;
    text-indent:-9999px;
    width:150px;
}




section a:focus[data-filter]{
  
}

section a[data-filter="hotel"]:focus ~ div:not([data-filter="hotel"]){
  height:0px;
  width:0px;
  border:none;
  margin:0;
}

section a[data-filter="apar"]:focus ~ div:not([data-filter="apar"]){
  height:0px;
  width:0px;
  border:none;
  margin:0;
}















.footernew
{
	color: #cfcfcf;
	background-color: #000000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 80px;
	width: 100%;
	text-align: left;
	font-family: Calibri, "Calibri Light";
	font-size: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	
	
	
}


.footernew a:link, .footernew a:visited
{
	color: #FFFFFF;
	text-decoration: none;	
}

.footernew a:hover, .footernew a:active
{
	color:#CA7E69;
	text-decoration:none;
	
}






.footernewabove
{
	color: #FFF;
	background-image: url(../graphics2016/footer-up.png);
	background-repeat: repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 121px;
	width: 100%;
	font-family: Calibri, "Calibri Light";
	font-size: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
	
}


.footernewabove a:link, .footernewabove a:visited
{
	color:#FFF;
	text-decoration:none;
	
}

.footernewabove a:hover, .footernewabove a:active
{
	color:#cdb756;
	text-decoration:none;
	
}




















.footernewabove1
{
	color: #FFF;
	background-image: url(../graphics2016/footer-up1.png);
	background-repeat: repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 121px;
	width: 100%;
	font-family: Calibri, "Calibri Light";
	font-size: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
	
}


.footernewabove1 a:link, .footernewabove1 a:visited
{
	color:#FFF;
	text-decoration:none;
	
}

.footernewabove1 a:hover, .footernewabove1 a:active
{
	color:#cdb756;
	text-decoration:none;
	
}






































.titlenew
{
	color: #FFF;
	background-image: url(../graphics2016/menu-up.png);
	background-repeat: repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 70px;
	width: 100%;
	text-align: left;
	font-family: Calibri, "Calibri Light";
	font-size: 26px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
	line-height: 50px;
	font-weight: bold;
}
.titlenew a:link,.titlenew a:visited {
	color:#FFF;
	text-decoration:none;	
}

.titlenew a:hover,.titlenew a:active {
	color:#cdb756;
	text-decoration:none;	
}










.photshadow{
-webkit-box-shadow: 1px 1px 10px 2px rgba(37,37,37,0.75);
-moz-box-shadow: 1px 1px 10px 2px rgba(37,37,37,0.75);
box-shadow: 1px 1px 10px 2px rgba(37,37,37,0.75);
margin-right:5px;
}


.bcrnew7{
	background-color: #f0e0cc;
	font-family: Calibri, "Calibri Light";
	font-size: 17px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: justify;
	color: #333;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}







.bcrneww{
	background-color: #FFF;
	font-family: Calibri, "Calibri Light";
	font-size: 17px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: justify;
	color: #333;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.bcrneww a:link, .bcrneww a:visited {
	color: #FD6732;
	text-decoration: none;
}
.bcrneww a:hover, .bcrneww a:active {
	color: #FD6732;
	text-decoration: none;
	

}







.bcrneww200{
	background-color: #FFF;
	font-family: Calibri, "Calibri Light";
	font-size: 17px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
	color: #333;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.bcrneww200 a:link, .bcrneww200 a:visited {
	color: #82B6DB;
	text-decoration: none;
}
.bcrneww200 a:hover, .bcrneww200 a:active {
	color: #FD6732;
	text-decoration: none;
	

}























.bcrneww5{
	background-color: #FFF;
	font-family: Calibri, "Calibri Light";
	font-size: 17px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: justify;
	color: #333;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.bcrneww5 a:link, .bcrneww5 a:visited {
	color: #82B6DB;
	text-decoration: none;
}
.bcrneww5 a:hover, .bcrneww5 a:active {
	color: #FD6732;
	text-decoration: none;
	

}


.bcrneww6{
	background-color: #FFF;
	font-family: Calibri, "Calibri Light";
	font-size: 17px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: justify;
	color: #333;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.bcrneww6 a:link, .bcrneww6 a:visited {
	color: #82B6DB;
	text-decoration: none;
}
.bcrneww6 a:hover, .bcrneww6 a:active {
	color: #FD6732;
	text-decoration: none;
	

}



















.bcrneww1{
	
	font-family: Calibri, "Calibri Light";
	font-size: 15px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 10px;
	text-align: justify;
}
.bcrneww111{
	
	font-family: Calibri, "Calibri Light";
	font-size: 15px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
	text-align: justify;
}






.bcrneww2{
	
	font-family: Calibri, "Calibri Light";
	font-size: 15px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top:10px;
	padding-bottom:10px;
	text-align: justify;
}




























TD {font-family: Calibri, "Calibri Light";

}

a:link, a:visited {
	text-decoration: none;
}
a:hover, a:active {
	color: #FD6732;
	text-decoration: none;
}

/***********************************************************/
/* Top date class                                          */
/***********************************************************/

.TopDate {
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 5px;
	margin-right: 5px;
	background-color: 4985ef;


}

/***********************************************************/
/* Top bar class                                           */
/***********************************************************/

.TopBar {
	color: #ffffff;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: 8cb1f0;
	text-decoration: none;

}

.TopBar TD {
	padding: 1px 2px;
	background-color: 8cb1f0;
	color: #FFFFFF;
	text-decoration: none;



}

.TopBar a:link, .TopBar a:visited {
	color: #ffffff;
	font-weight: bold;
	background-color: 8cb1f0;
	text-decoration: none;


}
.TopBar a:hover, .TopBar a:active {
	color: 1a5ac6;
	text-decoration: none;
	font-weight: bold;
	background-color: 8cb1f0;

}

/***********************************************************/
/* Main Menu classes                                       */
/***********************************************************/

.MainMenu {
	margin-bottom: 5px;
	text-decoration: none;

}

.MainMenu UL {
	margin: 0px;
	padding: 0px;
	list-style-type: none;


}

.MainMenu LI {
	background-color: #4985e7;
	text-indent: 2px;
	margin-bottom: 2px;
}

.MainMenu a { display: block; width: 210px; }
.MainMenu a:link, .MainMenu a:visited { 
	background-color: #4985e7;
	font-weight: bold;
	color: #FFFFFF; 
}
.MainMenu a:hover, .MainMenu a:active { background-color: #c7d9f8; }


/***********************************************************/
/* Side Boxes classes                                      */
/***********************************************************/

.SideBox {
	color: #236BE2;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 4px;
	background-color: c7d9f8;


}

.SideBox .header {
	font-weight: bold;
}

.SideBox a:link, .SideBox a:visited { color: #1A58BF; }
.SideBox a:hover, .SideBox a:active { color: #5B91EA; text-decoration: none; }


/***********************************************************/
/* Bottom Box classes                                      */
/***********************************************************/

.Bottom {
	font-weight: bold;
	background-color: #8cb1f0;
	padding: 3px;
}

.Bottom a:link, .Bottom a:visited { color: #FFFFFF; }
.Bottom a:hover, .Bottom a:active { color: #1a5ac6; text-decoration: none; }

/***********************************************************/
/* Form elements classes                                      */
/***********************************************************/

.FormTextBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #313C79;
	border: 1px solid #313C79;
}

.FormSelectBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2E6FBE;
}
.size12 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 236be2;

}





























































.pic1 {
	float: left;
	height: 125px;
	width: 174px;
	overflow: hidden;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
   

}
/*GROW*/
.grow1 img {
 height: 125px;
  width: 174px;
 
  -webkit-transition: all 3s ease;
     -moz-transition: all 3s ease;
       -o-transition: all 3s ease;
      -ms-transition: all 3s ease;
          transition: all 3s ease;
}
 
.grow1 img:hover {
  width: 250px;
  height: 200px;
}
.textTitle1{
	font-family: Calibri, "Calibri Light";
	font-weight: bold;
	color: #C6975B;
	text-align: left;
	font-size: 17px;
	padding-left: 8px;
}


.textTitle1 a:link, .textTitle1 a:visited{
	text-decoration: none;
	color: #C6975B;
}

.textTitle1 a:hover, .textTitle1 a:active{
	text-decoration: none;
	color: #CDB558;
	
}








.textLocation1{
	font-family: Calibri, "Calibri Light";
	color: #C97D69;
	text-align: left;
	padding-left: 8px;
	font-size: 15px;
}


.textLocation1 a:link, .textLocation1 a:visited{
	text-decoration: none;
	color: #20383E;
}

.textLocation1 a:hover, .textLocation1 a:active{
text-decoration:none;
color:#000;
	
}









.textMore1{
	font-family: "Century Gothic", Century;
	color: #5CA0D1;
	text-align: left;
	font-size: 14px;
	padding-left: 8px;
}


.textMore1 a:link, .textMore1 a:visited{
	text-decoration: none;
	color: #20383E;
}

.textMore1 a:hover, .textMore1 a:active{
	text-decoration: none;
	color: #ff6821;
	
}


.hotelbanner{
	margin: 0px;
	padding: 0px;
	height: 122px;
	width: 270px;
	background-image: url(../banners2016/big/hotels.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	
}

.hotelbannertitle{
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
	font-family: Calibri, "Calibri Light";
	font-size: 23px;
	color: #fff;
	font-weight: bold;
}
.hotelbannertitle1{
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
	font-family: Calibri, "Calibri Light";
	font-size: 19px;
	color: #fff;
	padding-left: 10px;
	font-weight: bold;
}


.hotelbannertitle2{
	font-family: Calibri, "Calibri Light";
	font-size: 12px;
	color: #0896ff;
	padding-left: 10px;
	padding-top: 25px;
}


.hotelbannertitle2 a:link,.hotelbannertitle2 a:visited {
	
	font-family: Calibri, "Calibri Light";
	font-size: 12px;
	color: #0896ff;
	padding-left: 10px;
	text-decoration:underline;
}


.hotelbannertitle2 a:hover,.hotelbannertitle2 a:active {
	
	font-family: Calibri, "Calibri Light";
	font-size: 12px;
	color: #0896ff;
	padding-left: 10px;
	text-decoration:underline;
}







.hotelbannertitle7{
	font-family: Calibri, "Calibri Light";
	font-size: 12px;
	color: #0896ff;
	padding-left: 10px;
	text-decoration: underline;
	padding-top: 17px;
}


.hotelbannertitle7 a:link,.hotelbannertitle7 a:visited {
	
	font-family: Calibri, "Calibri Light";
	font-size: 12px;
	color: #0896ff;
	
	text-decoration:underline;
}


.hotelbannertitle7 a:hover,.hotelbannertitle7 a:active {
	
	font-family: Calibri, "Calibri Light";
	font-size: 12px;
	color: #0896ff;

	
	text-decoration:underline;
}

















.roombanner{
	margin: 0px;
	padding: 0px;
	height: 122px;
	width: 270px;
	background-image: url(../banners2016/big/rooms.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	
}.tastebanner{
	margin: 0px;
	padding: 0px;
	height: 122px;
	width: 270px;
	background-image: url(../banners2016/big/gefsi.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	
}
.enterbanner{
	margin: 0px;
	padding: 0px;
	height: 122px;
	width: 270px;
	background-image: url(../banners2016/big/diaskedasi.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	
}




.agistri15 {
	font-family: Calibri, "Calibri Light";
	font-size: 27px;
	color: #fff;
	text-decoration: none;text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
}
.agistri15 a:link, .agistri15 a:visited {
	color: #fff;
	text-decoration: none;text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
	
}
.agistri15 a:hover, .agistri15 a:active {
	color: #E5E5E5;
	text-decoration: none;text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
}




.hotelbannertitle6{
	font-family: Calibri, "Calibri Light";
	font-size: 12px;
	color: #0896ff;
	padding-left: 10px;
	padding-top: 6px;
}


.hotelbannertitle6 a:link,.hotelbannertitle6 a:visited {
	
	font-family: Calibri, "Calibri Light";
	font-size: 12px;
	color: #0896ff;
	padding-left: 10px;
	text-decoration:underline;
}

.ftitle{font-family: Calibri, "Calibri Light";
	font-size: 18px;font-weight: bold;}
	
.ftitle1{font-family: Calibri, "Calibri Light";
	font-size: 16px;font-weight: bold;}
	
	.ftitle1 a:link, .ftitle1  a:visited{ text-decoration:none; color:#FFF;}
	.ftitle1 a:hover, .ftitle1  a:active{
	text-decoration: none;
	color: #C37760;
}
	
.hotelbannertitle6 a:link,.hotelbannertitle6 a:visited {
	
	font-family: Calibri, "Calibri Light";
	font-size: 12px;
	color: #0896ff;
	padding-left: 10px;
	text-decoration:underline;
}	
	
.hotelbannertitle6 a:hover,.hotelbannertitle6 a:active {
	
	font-family: Calibri, "Calibri Light";
	font-size: 12px;
	color: #0896ff;
	padding-left: 10px;
	text-decoration:underline;
}
